Subject: [rtcweb] Agenda for Friday's meeting

From: Ted Hardie <[email-masked]>
Date: Thu, 17 Nov 2016 15:51:30 +0900

The key thing for tomorrow's meeting is nailing down the text on the IP
handling.  We will do that, and then ask for any known issues against the
security drafts, which have been dormant for a long time (we had
anticipated some external reviews, which did not happen, so the issues list
will be small).

I am hopeful that the meeting will be much shorter than the allotted time,
given the small number of items, but we really want to close on IP handling
this week, so it does not come back to the list without a sense of the room.

thanks,

Ted